bag-record: optional parameter for not starting the recording immediately
03/28/2012 04:30 PM - C. Emmerich

Status: Resolved Start date: 03/28/2012
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

When invoking bag-record with rpc control option -c it would be desirable to determine whether recording is started right now or not.
At least it would be nice that, per default, recording is not started immediately...

Associated revisions
Revision ebdd5750 - 03/28/2012 07:43 PM - J. Moringen
Do not start in remote control case in bag-record/main.lisp
fixes #976
    -  bag-record/main.lisp (main): ask events->bag to not start if a

  control URI has been supplied

Revision 3de5be8f - 03/28/2012 09:51 PM - J. Moringen

merged recording start control from trunk refs #976 (r405,r404)

Revision 5e0c77ae - 03/28/2012 09:51 PM - J. Moringen

merged recording start control from trunk refs #976 (r405,r404)

Revision c6d34f0a - 03/29/2012 03:41 PM - J. Moringen
Document suspended recording in manual/bag-record.rst
refs #976
    -  manual/bag-record.rst: document initially suspended recording if the

  --control-uri commandline option is used

Revision 63665425 - 03/29/2012 03:42 PM - J. Moringen

backported change for rsbag manual regarding suspended recording from trunk (r480) refs #976

History
#1 - 03/28/2012 07:46 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r405.
